<?php
error_reporting(0);
isset($_COOKIE['adminname'])?$adminname=$_COOKIE['adminname']:$adminname=null;
isset($_COOKIE['adminpass'])?$adminpass=$_COOKIE['adminpass']:$adminpass=null;
if(($adminname==null) or ($adminpass==null)){
    echo "Error";
    exit;
}
?>